Bug 236289 - [PATCH] devel/libical: add DOCS option
Summary: [PATCH] devel/libical: add DOCS option
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-desktop (Team)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-05 18:21 UTC by rozhuk.im
Modified: 2020-12-21 19:05 UTC (History)
5 users (show)

See Also:
rozhuk.im: maintainer-feedback-
rozhuk.im: merge-quarterly?


Attachments
gtkdoc opt (4.53 KB, patch)
2019-03-05 18:21 UTC, rozhuk.im
no flags Details | Diff
patch (3.91 KB, patch)
2020-03-14 01:59 UTC, rozhuk.im
rozhuk.im: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rozhuk.im 2019-03-05 18:21:07 UTC
Created attachment 202602 [details]
gtkdoc opt
Comment 1 Steve Wills freebsd_committer 2019-05-07 11:36:55 UTC
This should be DOC, not GTKDOC
Comment 2 rozhuk.im 2020-03-14 01:59:29 UTC
Created attachment 212395 [details]
patch
Comment 3 rozhuk.im 2020-12-21 03:57:59 UTC
maintainer timeout
Comment 4 Tobias C. Berner freebsd_committer 2020-12-21 19:04:33 UTC
Committed. Thanks.
Comment 5 commit-hook freebsd_committer 2020-12-21 19:05:08 UTC
A commit references this bug:

Author: tcberner
Date: Mon Dec 21 19:04:23 UTC 2020
New revision: 558850
URL: https://svnweb.freebsd.org/changeset/ports/558850

Log:
  devel/libical: add DOCS option

  PR:		236289
  Submitted by:	rozhuk.im@gmail.com

Changes:
  head/devel/libical/Makefile
  head/devel/libical/pkg-plist